Subject: Re: linux-next: the selinux tree needs cleaning up

From: Paul Moore <[email-masked]>
Date: Wed, 25 Jun 2014 10:14:23 -0400

On Wednesday, June 25, 2014 09:59:28 AM Stephen Rothwell wrote:
> Well, I see that James has pulled your tree, so past problems are now
> moot. He has some duplicate commits in his tree now and Linus will get
> a few more when he next pulls James' tree.  We just need to avoid this
> going forward.  And given that James or Serge will, from now on, *pull*
> your tree (not cherry-pick from it), things should be fine.

Okay, sorry again for the confusion, hopefully we won't have to worry about 
this again.

-- 
paul moore
www.paul-moore.com